# GimpUi.IntStore.lookup_by_value

    @accepts(Gtk.TreeModel, int, Gtk.TreeIter)
    @returns(bool)
    def lookup_by_value(model, value, iter):
        # Python wrapper for gimp_int_store_lookup_by_value()

Iterate over the model looking for value.

Since 2.2

model

  a GimpUi.IntStore

value

  an integer value to lookup in the model

iter

  return location for the iter of the given value

Returns